Subject: AutoArrange within IconBox

From: [email-masked]
Date: Tue, 12 Jan 1999 20:45:06 -0600 (CST)

Full_Name: Linus Nilsson
Version: 2.1.7
CVS_Date: 
OS: Linux/OpenBSD
X_Server: XFree86
Submission from: (NULL) (194.47.215.50)

      I would like to suggest a new IconBox feature: AutoArrange.

This would work like in e.g. Window Maker. Whenever a window is deiconified
or
destroyed (maybe there are other events that would trigger this?) all icons
in
IconBoxes would rearrange (like they do when a Restart is made) and move to

fill the box from where it "starts". This way icons in the IconBox would
not 
end up scattered all over after a while. (Maybe a [SortIcons boolean] would
be
considered used here to keep track of the order of the icons in the
IconBox.)

I am convinced that this feature would be welcommed by a great deal of
people.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].